package com.microservices.cms.doc.domain;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author otto
 */
@Data
@ApiModel("栏目更新实体")
public class CmsDirUpdateVo {
    /**
     * 栏目名称
     */
    @ApiModelProperty(value = "栏目名称")
    private String name;
    /**
     * 排序
     */
    @ApiModelProperty(value = "顺序")
    private Integer order;

    public CmsDir toCmsDir() {
        CmsDir cmsDir = new CmsDir();
        cmsDir.setName(name);
        return cmsDir;
    }
}
